*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
  /* 2 */
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

details {
  display: block;
}

.wrapper {
  width: 100%;
}

.inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 57px;
}

.floatingBtn {
  position: fixed;
  max-width: 500px;
  width: 100%;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #4ECA22;
  padding: 16px 0 16px;
}
.floatingBtn__inner {
  position: relative;
}
.floatingBtn__bgi {
  position: absolute;
  width: 64px;
  height: 64px;
  background-image: url("../assets/images/floating-bgi.svg");
  top: -120%;
  left: 50%;
  transform: translateX(-150px);
  display: grid;
  place-content: center;
}
.floatingBtn__bgiText {
  display: block;
  color: #fff;
  text-align: center;
  font-weight: 700;
}
.floatingBtn__bgiText--top {
  font-size: 13px;
  font-weight: 400;
}
.floatingBtn__bgiText--bottom {
  font-size: 17px;
}
.floatingBtn__span {
  display: block;
  text-align: center;
  line-height: 1;
  color: #fff;
}
.floatingBtn__span--top {
  font-size: 14px;
}
.floatingBtn__span--bottom {
  font-size: 20px;
  letter-spacing: 0.03em;
  font-weight: 900;
  margin-top: 4px;
}
.floatingBtn__strong {
  font-size: 18px;
  display: inline-block;
  margin: 0 -4px;
}

.img {
  max-width: 500px;
  width: 100%;
  height: auto;
}

.footer {
  width: 100%;
  max-width: 500px;
  background-color: #333;
  padding: 25px;
}
.footer__copy {
  font-size: 12px;
  color: #fff;
  line-height: 1;
  text-align: center;
}
